name: rl
channels:
  - defaults
dependencies:
  - ca-certificates=2025.2.25=haa95532_0
  - libffi=3.4.4=hd77b12b_1
  - openssl=3.0.16=h3f729d1_0
  - python=3.8.20=h8205438_0
  - sqlite=3.45.3=h2bbff1b_0
  - vc=14.42=haa95532_5
  - vs2015_runtime=14.42.34433=hbfb602d_5
  - pip:
      - absl-py==2.2.2
      - cachetools==5.5.2
      - certifi==2025.4.26
      - charset-normalizer==3.4.2
      - cloudpickle==3.1.1
      - contourpy==1.1.1
      - cycler==0.12.1
      - filelock==3.16.1
      - fonttools==4.57.0
      - fsspec==2025.3.0
      - google-auth==2.40.2
      - google-auth-oauthlib==1.0.0
      - grpcio==1.70.0
      - gym==0.21.0
      - idna==3.10
      - importlib-metadata==4.13.0
      - importlib-resources==6.4.5
      - jinja2==3.1.6
      - kiwisolver==1.4.7
      - markdown==3.7
      - markupsafe==2.1.5
      - matplotlib==3.7.5
      - mpmath==1.3.0
      - networkx==3.1
      - numpy==1.24.4
      - oauthlib==3.2.2
      - packaging==25.0
      - pandas==2.0.3
      - pillow==10.4.0
      - pip==24.0
      - protobuf==5.29.4
      - pyasn1==0.6.1
      - pyasn1-modules==0.4.2
      - pybullet==3.2.7
      - pyparsing==3.1.4
      - python-dateutil==2.9.0.post0
      - pytz==2025.2
      - requests==2.32.3
      - requests-oauthlib==2.0.0
      - rsa==4.9.1
      - scipy==1.10.1
      - setuptools==65.5.0
      - six==1.17.0
      - stable-baselines3==1.8.0
      - sympy==1.13.3
      - tensorboard==2.14.0
      - tensorboard-data-server==0.7.2
      - torch==2.4.1
      - typing-extensions==4.13.2
      - tzdata==2025.2
      - urllib3==2.2.3
      - werkzeug==3.0.6
      - wheel==0.38.4
      - zipp==3.20.2
prefix: C:\Users\fly\.conda\envs\rl
